AST Manipulation

- « CommonMark\Node::appendChild

- CommonMark\Node::insertAfter »

- PHP Manual
- CommonMark\Node
- AST Manipulation

# CommonMark\Node::prependChild

(cmark >= 1.0.0)

CommonMark\Node::prependChild — AST Manipulation

### Description

public CommonMark\Node::prependChild(CommonMark\Node `$child`): CommonMark\Node

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`child`

### Return Values